Bug 1258215 - [abrt] WARNING: CPU: 0 PID: 8211 at drivers/mmc/host/sdhci.c:856 sdhci_send_command+0x914/0xc60 [sdhci]() [sdhci]
[abrt] WARNING: CPU: 0 PID: 8211 at drivers/mmc/host/sdhci.c:856 sdhci_send_c...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d9fb524a5da11887b68fb883c31...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-30 07:18 EDT by Marek Zukal
Modified: 2016-07-19 13:43 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:43:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (201.25 KB, text/plain)
2015-08-30 07:18 EDT, Marek Zukal
no flags Details

  None (edit)
Description Marek Zukal 2015-08-30 07:18:00 EDT
Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 0 PID: 8211 at drivers/mmc/host/sdhci.c:856 sdhci_send_command+0x914/0xc60 [sdhci]()
Modules linked in: xfs libcrc32c nilfs2 jfs btrfs xor raid6_pq ppp_mppe nf_conntrack_pptp nf_conntrack_proto_gre ppp_async crc_ccitt ppp_generic slhc uas usb_storage ccm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_tftp ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack bnx2fc cnic uio fcoe libfcoe libfc scsi_transport_fc ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw tpm_infineon iTCO_wdt iTCO_vendor_support hp_wmi ppdev sparse_keymap coretemp kvm_intel arc4 kvm iwl4965 iwlegacy mac80211
 snd_hda_codec_analog snd_hda_codec_generic snd_hda_intel snd_hda_controller snd_hda_codec snd_hda_core snd_hwdep snd_seq cfg80211 joydev snd_seq_device snd_pcm lpc_ich mfd_core snd_timer snd rfkill mei_me mei soundcore shpchp parport_pc parport tpm_tis hp_accel lis3lv02d acpi_cpufreq input_polldev nfsd auth_rpcgss nfs_acl lockd binfmt_misc grace sunrpc pata_pcmcia mmc_block nouveau serio_raw e1000e sdhci_pci firewire_ohci sdhci firewire_core mmc_core mxm_wmi i2c_algo_bit drm_kms_helper crc_itu_t ttm yenta_socket ata_generic drm ptp pps_core pata_acpi wmi video ecryptfs encrypted_keys trusted tpm
CPU: 0 PID: 8211 Comm: mmcqd/0 Not tainted 4.1.4-200.fc22.x86_64 #1
Hardware name: Hewlett-Packard HP Compaq 8510w /30C5, BIOS 68MVD Ver. F.0F 02/05/2008
 0000000000000000 000000009aed7154 ffff88013bc03d08 ffffffff8179b6dd
 0000000000000000 0000000000000000 ffff88013bc03d48 ffffffff810a165a
 ffff8800b8dcc4c0 ffff8800b8dcc4c0 ffff880100165a90 ffff880100165b10
Call Trace:
 <IRQ>  [<ffffffff8179b6dd>] dump_stack+0x45/0x57
 [<ffffffff810a165a>] warn_slowpath_common+0x8a/0xc0
 [<ffffffff810a178a>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa016dd54>] sdhci_send_command+0x914/0xc60 [sdhci]
 [<ffffffffa0228511>] ? nvkm_disp_vblank+0x41/0x60 [nouveau]
 [<ffffffff813b6284>] ? timerqueue_del+0x24/0x70
 [<ffffffffa016ece4>] sdhci_finish_command+0x154/0x160 [sdhci]
 [<ffffffffa016f023>] sdhci_irq+0x273/0x9ba [sdhci]
 [<ffffffff810fa467>] handle_irq_event_percpu+0x77/0x1a0
 [<ffffffff810fa5cb>] handle_irq_event+0x3b/0x60
 [<ffffffff810fd799>] handle_fasteoi_irq+0x79/0x120
 [<ffffffff810173b4>] handle_irq+0x74/0x140
 [<ffffffff817a4a2f>] do_IRQ+0x4f/0xf0
 [<ffffffff817a27ee>] common_interrupt+0x6e/0x6e
 <EOI>  [<ffffffff8137ba28>] ? free_request_struct+0x18/0x20
 [<ffffffff817a1622>] ? _raw_spin_unlock_irqrestore+0x12/0x20
 [<ffffffff813804e5>] blk_end_bidi_request+0x55/0x70
 [<ffffffff81380510>] blk_end_request+0x10/0x20
 [<ffffffffa00af74e>] mmc_blk_issue_rw_rq+0x84e/0xb80 [mmc_block]
 [<ffffffff813a3d12>] ? cfq_activate_request+0x92/0x1e0
 [<ffffffffa00afd04>] mmc_blk_issue_rq+0x284/0x5b0 [mmc_block]
 [<ffffffff81380c0a>] ? blk_dequeue_request+0x5a/0x80
 [<ffffffffa00b100d>] mmc_queue_thread+0xbd/0x1c0 [mmc_block]
 [<ffffffffa00b0f50>] ? mmc_access_rpmb+0x30/0x30 [mmc_block]
 [<ffffffffa00b0f50>] ? mmc_access_rpmb+0x30/0x30 [mmc_block]
 [<ffffffff810c0ba8>] kthread+0xd8/0xf0
 [<ffffffff810c0ad0>] ? kthread_worker_fn+0x180/0x180
 [<ffffffff817a20a2>] ret_from_fork+0x42/0x70
 [<ffffffff810c0ad0>] ? kthread_worker_fn+0x180/0x180
Comment 1 Marek Zukal 2015-08-30 07:18:37 EDT
Created attachment 1068412 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 13:43:35 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.